@import url("screen.css");


	@font-face {
				font-family: 'CenturyGothic';
				src: url('../font/gothic.eot');
				src: url('../font/gothic.eot?#iefix') format('embedded-opentype'),
						 url('../font/gothic.woff') format('woff'),
						 url('../font/gothic.ttf') format('truetype'),
						 url('../font/gothic.svg#gothic') format('svg');
				font-weight: normal;
				font-style: normal;
		}
body { font:13px 'CenturyGothic'; color:#383838; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0); }		
#htmlBody{}

a { color:##3366CC !important; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0); }
a:hover { color:#353c91; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0); }
/*Header Portion*/
#htmlBody .header{}

#header { background:url(../images/header-bg.png) repeat-x 0 0; height:100px; }
.headerLeft { float:left; background:url(../images/header-left.jpg) no-repeat 0 0; height:100px; width:259px; }
.headerMiddle { float:right; background:url(../images/header-right.jpg) no-repeat 0 0; height:98px; width:200px; }
.headerRight { float:right; background:url(../images/header-right.jpg) no-repeat 0 0; height:100px; width:6px; }

#logo { padding:14px 0 0 26px; }

#topMenu { float:left; margin:0;  list-style:none; height:46px; }
#topMenu  li { float:left; padding:0 18px 0 18px; border-right:1px solid #353c91; margin:17px 0; position:relative; z-index:11111111111;}
#topMenu  li.first { padding-left:11px !important; }
#topMenu  li a  { text-decoration:none;  color:#353c91; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0); font:bold 16px/19px 'CenturyGothic'; }
#topMenu  li a img { vertical-align:middle; }
.pr { padding-right:11px; }

#topMenu  li a:hover ,#topMenu  li a.active { color:#353c91; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0); }	

#topMenu li .ulOuter { display:none;  top:19px; left:0; width:255px;margin:0; padding:0; position:absolute;  }
#topMenu li:hover .ulOuter  {  display:block; }
#topMenu li .ulOuter .topBg {  float:left; width:255px; height:6px;  background:url(../images/ul-top-bg.png) no-repeat 0 0; }
#topMenu li .ulOuter  .bottomBg{  float:left; width:255px; height:6px; display:block;background:url(../images/ul-bottom-bg.png) no-repeat 0 0;  }

#topMenu  li ul { float:left; background: url(../images/ul-bg.png) repeat-y 0 0; list-style:none;  width:255px;  }
#topMenu  li:hover ul { display:block; margin:0; padding:3px 0;}
#topMenu  li:hover ul li { float:none; margin:0 10px; padding:2px 0;  background:url(../images/li-bottom-line.png) repeat-x 0 100%; }
#topMenu  li:hover ul li  a { color:#fff; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0); font-size:13px; display:block;}
#topMenu  li:hover ul li  a:hover { color:#4a90cc;  text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0); }

.banner { float:left; background:url(../images/banner-bg.jpg) no-repeat 0 0; height:310px; width:1000px; overflow:hidden; } 
.bannerLeft { float:left; }

.bannerImg { float:left;  padding-right:11px; width:370px !important; height:310px !important; }
.bannerImg img { width:370px !important; height:310px !important; }
.bannerText { float:left;  width:373px; border-right:1px solid #adc2e1; margin:35px 0 15px 0; height:239px;}
/*<!-- .bannerText h2 { font:bold 17px  'CenturyGothic'; color:#fff; text-transform:uppercase; padding:17px 0 10px 0;  } */
.bannerText h2 { font:bold 17px  'CenturyGothic'; color:#fff; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0); padding:17px 0 7px 0;  }   
.bannerText h3 { font:bold 14px  'CenturyGothic'; color:#fff; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0); padding:5px 0 7px 0;  } 
.bannerText ul { width:354px; margin:0; padding:0; list-style:none; }
.bannerText ul li { color:#fff; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0); font:13px  'CenturyGothic'; background:url(../images/white-arrow.png) no-repeat 0 5px; padding-left:12px; margin-bottom:10px; }
.bannerRight { float:left; width:241px;  text-align:left; padding:8px 0 0 0; }
.bannerRight h2 {  font:bold 17px  'CenturyGothic'; color:#fff; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0); float:left;  margin:9px 0 8px 23px;border-bottom:1px solid #adc2e1; height:49px;  }
.bannerRight1 { float:left; width:241px;  text-align:left; padding:8px 0 0 0; }
.bannerRight1 h2 {  font:bold 17px  'CenturyGothic'; color:#fff; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0); float:left;  margin:9px 0 8px 23px;border-bottom:1px solid #adc2e1; height:78px;  }
.bannerRight2 { float:left; width:241px;  text-align:left; padding:12px 0 0 0; }
.bannerRight2 h2 {  font:bold 16px  'CenturyGothic'; color:#fff; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0); float:left;  margin:9px 0 30px 13px;border-bottom:0px solid #adc2e1; height:10px;  }
/*Header Portion*/

/*Middle Portion*/
#htmlBody .middle{}

.homeBox{ float:left; width:291px; background:url(../images/box-top-bg.jpg) no-repeat 0 0; padding:4px; margin-right:23px;  }
.sep { width:2px; height:194px; float:left; background:url(../images/home-box-sep.jpg) no-repeat 0 0; margin-right:26px; } 
.homeBoxLast{ float:right; width:291px; background:url(../images/box-top-bg.jpg) no-repeat 0 0; padding:4px;  }


.homeBoxInner { background:#dbe4eb; padding:14px;}
.homeBoxInner  h2 { background:url(../images/home-box-h2-sep.jpg) no-repeat 0 100%;  font:bold 16px  'CenturyGothic'; color:#353c91; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0); padding-bottom:11px; margin-bottom:13px; width:295px; }
.homeBoxInner  h2 span { font:normal 13px  'CenturyGothic' !important; display:block; } 
.homeBoxInner  ul { list-style:none; margin:0; padding-left:9px; }
.homeBoxInner  ul  li { background:url(../images/blue-arrow.jpg) no-repeat 0 5px; padding-left:16px;  font:normal 13px/20px  'CenturyGothic'; color:#222222; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0); }

/*.homeBoxInner  ul  li a { padding-bottom:5px;  outline:none !important; border:none !important} 
.homeBoxInner  ul  li a:hover { color:#353c91; }*/

.more { color:#353c91; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0);  font:bold 13px  'CenturyGothic'; float:left; margin-left:25px; }
.more:hover { color:#353c91; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0); }
/*Middle Portion*/

/*Footer Portion*/
#htmlBody .footer{}

.footerInner {  height:297px; }
.footerInnerLeft { float:left; width:6px; background:url(../images/footer-bg-left.png) no-repeat 0 0; height:297px; }
.footerInnerRight { float:right; width:6px; background:url(../images/footer-bg-right.png) no-repeat 0 0; height:297px; }
.footerInnerContent { background:url(../images/footer-bg.png) repeat-x 0 0; width:920px; height:297px;  padding:22px 34px; float:left; }

.footerInnerContent h2 {   font:bold 17px  'CenturyGothic'; text-transform:uppercase;  border-bottom:1px solid #aeb1d3; margin-bottom:14px; padding-bottom:12px; color:#fff; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0); }

.quickLink{  float:left; width:215px;  margin-right:37px;  }
.services{ float:left;  width:453px;  margin-right:37px; }
.other{ float:left;  width:173px; }

.footerInnerContent ul { float:left; margin:0; padding-right:20px; list-style:none; }
.footerInnerContent ul li { background:url(../images/footer-ul-arrow.jpg) no-repeat 0 6px; padding-left:9px;}
.footerInnerContent ul li a {font:13px/19px  'CenturyGothic'; color:#fff; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0);}  
.footerInnerContent ul li a:hover { text-decoration:underline !important;}
	
.copyright { padding-top:14px; color:#e0dede; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0); font:normal 11px  'CenturyGothic';  border-top:1px solid #ffffff; margin-top:5px;  *margin-top:1px; *padding-top:10px;}
.disclaimer {  text-align:justify; color:#fff; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0);  font:normal 11px  'CenturyGothic';  padding-top:11px; *padding-top:8px;}

/*Footer Portion*/	 

/* Inner Pages Common Style */

.innerPage { background:#fff url(../images/innerpage-sep.png) no-repeat 0 0; padding:10px 15px; width:970px; }
.innerPage h2 { font:bold 17px  'CenturyGothic'; color:#353c91; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0); border-bottom:1px solid #8b8fca; padding-bottom:10px; margin-bottom:10px; } 
.innerPage h3 {font:bold 13px  'CenturyGothic'; color:#353c91; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0); padding-bottom:2px; margin-top:15px; display:block; }

.innerPage p { font:13px/17px 'CenturyGothic'; color:#000000; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0); text-align:justify; margin-bottom:10px;  }
.colorBlue { color:#000080; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0); }	 

.innerPageListing { margin:0; padding:0 0 15px 40px ; }
.innerPageListing li { padding:2px 0 2px 15px; background:url(../images/bullet-listing.png) no-repeat 0 7px; list-style:none; font-size:13px; }
.innerPageListing li a { color:#000000; font-size:13px; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0);  }
.innerPageListing li a:hover { color:#000000; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0); }
.colorBlack{ color:#000; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0);}
.question img { vertical-align:middle; margin-right:5px; }
.font20 { font-size:13px !important;}
										   
.orderListing { margin:0; padding:0 0 15px 40px ; }
.orderListing li { padding:2px 0; font-size:13px; }

.orderlistin2 { padding-left: 40px; font-weight:bold; color:#353c91; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0); }
.orderlistin2 li p { color:#000000; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0); }

.address { font:13px 'CenturyGothic'; color:#383838; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0); float:left; width:250px; margin-top:20px; }
.address  span { color:#353c91; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0); display:block; font-weight:bold; }

.tableOuter { background:url(../images/box-top-bg.jpg) no-repeat 0 0; padding:20px 20px; margin:10px 0 10px 40px;}
.tableOuterPension { background:url(../images/box-top-bg.jpg) no-repeat 0 0; padding:5px; margin:10px 0 10px 40px;}
.tableOuter  table,.tableOuterPension table { background:#e9e9e9; }
.tableOuterPension table tr td,.tableOuterPension table tr th{ padding-left:10px;}
.border { border:1px solid #E7E7E7; background:#fff; margin:0 0 10px 10px; padding:3px;  }

.price { background:url(../images/egg-small.png) no-repeat 0 0; height:73px; width:73px; display:block; white-space:nowrap; float:left; color:#fff; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0);  font:bold 20px 'CenturyGothic';line-height:73px; text-align: center; margin-left:15px; }
.pt10 { padding-top:10px !important; }

#form { background:url(../images/box-top-bg.jpg) no-repeat 0 0; margin:0 auto; width:291px; padding:4px; }
.formInner { background:#fdfafa; padding:20px 11px; }
.width{ width:300px !important;}
#form span { float:left; display:block; width:130px; }

#form  input[type=text] { font:12px 'CenturyGothic'; color:#383838; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0); padding-left:5px; }

.btnContinue { background:#353c91; border:none; color:#fff; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0);  font:12px 'CenturyGothic'; padding:5px;}
.btnContinue:hover { background:#555bab;}

.tableLinks { padding-top:20px; }
.tableHeader { background:#353c91; color:#fff; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0); padding-left:5px; font-weight:bold;}
.tableLinks  tr td { border:1px solid #4a90cc;  padding-left:5px; }
.i { font-style:italic !important;}
.colorRed{ color:#F00; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0);}

.innerPageRight{ float:left; width:275px; }
.widthInner { width:690px; }

.sideNavTop {float:left; width:255px; height:6px;  margin-top:10px; background:url(../images/ul-top-bg.png) no-repeat 0 0; }
.sideNavTopMiddle { float:left; background: url(../images/ul-bg.png) repeat-y 0 0; list-style:none;  width:215px; padding:14px 20px }
.sideNavTopMiddle li  h3 { margin:0; padding:0; color:#fff; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0); font:bold 20px 'CenturyGothic';  }
.sideNavTopMiddle li { list-style:none; padding:5px 0;  background:url(../images/li-bottom-line.png) repeat-x 0 100%; }
.sideNavTopMiddle li   a { color:#fff; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0); font:13px 'CenturyGothic'; background:url(../images/li-white-arrow.png) no-repeat 0 5px; padding-left:10px;	 }
.sideNavTopMiddle li   a:hover ,.sideNavTopMiddle li   a.active{ color:#4a90cc; text-shadow: 0.0em 0.0em 0.0em rgba(0,0,0,0); background:url(../images/li-white-arrow-hover.png) no-repeat 0 5px; }
.sideNavBottom {float:left; width:255px; height:6px; display:block;background:url(../images/ul-bottom-bg.png) no-repeat 0 0;  }

